.destroy_partial {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    justify-content: flex-start;
    width: 100%;
    max-width: 600px;
    margin: 0 auto;
    padding-bottom: 50px;
    text-align: center;
    font-size: 18px;
}

.destroy_partial p {
    text-align: center;
}

.destroy_partial .buttons {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    align-items: baseline;
    margin-top: 20px;
}


.destroy_partial .buttons button {
    margin: 0 10px !important;
}

.destroy_partial span.dashicons-update {
    animation: partial_spinner 1.5s forwards infinite linear;
    vertical-align: middle;
    margin-right: 5px;
}

@keyframes partial_spinner {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(359deg);
    }
}